-- CRUD 操作 -- 查询CustomerDemographics[]
SELECT 
	[CustomerTypeID],[CustomerDesc]
FROM [CustomerDemographics]
WHERE '<查询条件>'

-- CRUD 操作 -- 添加CustomerDemographics[]
INSERT INTO [CustomerDemographics] ( 
  [CustomerDesc]
) VALUES (
  '"+CustomerDesc+"'
)

-- CRUD 操作 -- 删除CustomerDemographics[]
DELETE FROM [CustomerDemographics] WHERE '<查询条件>'

-- SIDU 操作 -- 更新CustomerDemographics[]
UPDATE [CustomerDemographics] set 
  [CustomerDesc] = '"+CustomerDesc+"' --客户描述
WHERE '<查询条件>'

